Lou
2024-01-17 ef51ae09decb4e016a849d8a5d96be7f44dafc4f
static/base.css
@@ -52,6 +52,14 @@
.boder-f7f8f9-1 {
   border: 1rpx solid #F7F8F9;
}
.fw{
   font-weight: bold;
}
.f-18{
   font-size:18rpx;
}
.f-20{
   font-size:20rpx;
}
@@ -84,4 +92,17 @@
}
.c-99{
   color:#999;
}
.c-ff{
   color:#fff;
}
/**主色调**/
.c-main{
   color:#017BFC;
}
.bgc-main{
   background-color:#017BFC;
}
.bgc-ff{
   background-color: #fff;
}